Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SalesConfirm/FrmSalesConfirm.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SalesConfirm/FrmSalesConfirm.Designer.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SalesConfirm/FrmSalesConfirm.Designer.cs	(revision 60)
@@ -0,0 +1,1152 @@
+﻿namespace ProcessManagement.Forms.DataEntry
+{
+    partial class FrmSalesConfirm
+    {
+        /// <summary>
+        /// 必要なデザイナー変数です。
+        /// </summary>
+        private System.ComponentModel.IContainer components = null;
+
+        /// <summary>
+        /// 使用中のリソースをすべてクリーンアップします。
+        /// </summary>
+        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
+        protected override void Dispose(bool disposing)
+        {
+            if (disposing && (components != null))
+            {
+                components.Dispose();
+            }
+            base.Dispose(disposing);
+        }
+
+        #region Windows フォーム デザイナーで生成されたコード
+
+        /// <summary>
+        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
+        /// コード エディターで変更しないでください。
+        /// </summary>
+        private void InitializeComponent()
+        {
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle9 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle10 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle11 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle12 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle13 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle14 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle15 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle16 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle17 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle18 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle19 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle20 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle21 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle22 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle23 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle24 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle25 = new System.Windows.Forms.DataGridViewCellStyle();
+            this.label3 = new System.Windows.Forms.Label();
+            this.panel1 = new System.Windows.Forms.Panel();
+            this.label7 = new System.Windows.Forms.Label();
+            this.label6 = new System.Windows.Forms.Label();
+            this.numericUpDown2 = new System.Windows.Forms.NumericUpDown();
+            this.label5 = new System.Windows.Forms.Label();
+            this.comboBox3 = new System.Windows.Forms.ComboBox();
+            this.label4 = new System.Windows.Forms.Label();
+            this.comboBox2 = new System.Windows.Forms.ComboBox();
+            this.label2 = new System.Windows.Forms.Label();
+            this.dgvMaster = new System.Windows.Forms.DataGridView();
+            this.EditStatus = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.No = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.OrderersDivision = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.OrderersCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.SeqNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.LineCount = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.OrderersName = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.DepositDate = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.DepositAmountCash = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.DepositAmountBill = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.RequestNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.OrderNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ConstructionName = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ConstructionName_Raw = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.PaymentSchedule = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.BillCreationDate = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.BillPrice = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.TaxPrice = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.DepositAmount = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.DiscountAmount = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.CnstrPrice = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Fees = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.OtherAdjustments = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.CarryAmount = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.PersonName = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.PersonCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.PersonDate = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalName_1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalCode_1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalAuthority_1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalDate_1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalOrder_1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalName_2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalCode_2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalAuthority_2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalDate_2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalOrder_2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalName_3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalCode_3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalAuthority_3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalDate_3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalOrder_3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalName_4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalCode_4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalAuthority_4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalDate_4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalOrder_4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalName_5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalCode_5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalAuthority_5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalDate_5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalOrder_5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalName_6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalCode_6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalAuthority_6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalDate_6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalOrder_6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalName_7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalCode_7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalAuthority_7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalDate_7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalOrder_7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalName_8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalCode_8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalAuthority_8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalDate_8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalOrder_8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalName_9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalCode_9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalAuthority_9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalDate_9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalOrder_9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalName_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalCode_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalAuthority_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalDate_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalOrder_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.btnEnd = new System.Windows.Forms.Button();
+            this.groupBoxEx1 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
+            this.comboBox1 = new System.Windows.Forms.ComboBox();
+            this.label1 = new System.Windows.Forms.Label();
+            this.radioButton2 = new System.Windows.Forms.RadioButton();
+            this.radioButton1 = new System.Windows.Forms.RadioButton();
+            this.panel1.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown2)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).BeginInit();
+            this.groupBoxEx1.SuspendLayout();
+            this.SuspendLayout();
+            // 
+            // label3
+            // 
+            this.label3.Anchor = System.Windows.Forms.AnchorStyles.Top;
+            this.label3.BackColor = System.Drawing.Color.White;
+            this.label3.Font = new System.Drawing.Font("ＭＳ Ｐゴシック", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label3.Location = new System.Drawing.Point(561, 8);
+            this.label3.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
+            this.label3.Name = "label3";
+            this.label3.Size = new System.Drawing.Size(292, 34);
+            this.label3.TabIndex = 3;
+            this.label3.Text = "売　上　確　認";
+            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // panel1
+            // 
+            this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.panel1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
+            this.panel1.Controls.Add(this.groupBoxEx1);
+            this.panel1.Controls.Add(this.label7);
+            this.panel1.Controls.Add(this.label6);
+            this.panel1.Controls.Add(this.numericUpDown2);
+            this.panel1.Controls.Add(this.label5);
+            this.panel1.Controls.Add(this.comboBox3);
+            this.panel1.Controls.Add(this.label4);
+            this.panel1.Controls.Add(this.comboBox2);
+            this.panel1.Controls.Add(this.label2);
+            this.panel1.Location = new System.Drawing.Point(7, 50);
+            this.panel1.Name = "panel1";
+            this.panel1.Size = new System.Drawing.Size(1399, 61);
+            this.panel1.TabIndex = 6;
+            // 
+            // label7
+            // 
+            this.label7.AutoSize = true;
+            this.label7.Location = new System.Drawing.Point(190, 25);
+            this.label7.Name = "label7";
+            this.label7.Size = new System.Drawing.Size(24, 15);
+            this.label7.TabIndex = 30;
+            this.label7.Text = "期";
+            // 
+            // label6
+            // 
+            this.label6.AutoSize = true;
+            this.label6.Location = new System.Drawing.Point(97, 25);
+            this.label6.Name = "label6";
+            this.label6.Size = new System.Drawing.Size(24, 15);
+            this.label6.TabIndex = 29;
+            this.label6.Text = "第";
+            // 
+            // numericUpDown2
+            // 
+            this.numericUpDown2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.numericUpDown2.Location = new System.Drawing.Point(126, 21);
+            this.numericUpDown2.Maximum = new decimal(new int[] {
+            12,
+            0,
+            0,
+            0});
+            this.numericUpDown2.Minimum = new decimal(new int[] {
+            1,
+            0,
+            0,
+            0});
+            this.numericUpDown2.Name = "numericUpDown2";
+            this.numericUpDown2.Size = new System.Drawing.Size(58, 23);
+            this.numericUpDown2.TabIndex = 28;
+            this.numericUpDown2.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.numericUpDown2.Value = new decimal(new int[] {
+            1,
+            0,
+            0,
+            0});
+            this.numericUpDown2.ValueChanged += new System.EventHandler(this.numericUpDown2_ValueChanged);
+            // 
+            // label5
+            // 
+            this.label5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label5.CausesValidation = false;
+            this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label5.Location = new System.Drawing.Point(815, 17);
+            this.label5.Name = "label5";
+            this.label5.Size = new System.Drawing.Size(76, 30);
+            this.label5.TabIndex = 27;
+            this.label5.Text = "担当者";
+            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // comboBox3
+            // 
+            this.comboBox3.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.comboBox3.DisplayMember = "Value";
+            this.comboBox3.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBox3.DropDownWidth = 120;
+            this.comboBox3.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBox3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBox3.FormattingEnabled = true;
+            this.comboBox3.Location = new System.Drawing.Point(902, 20);
+            this.comboBox3.Name = "comboBox3";
+            this.comboBox3.Size = new System.Drawing.Size(194, 24);
+            this.comboBox3.TabIndex = 26;
+            this.comboBox3.ValueMember = "Key";
+            this.comboBox3.SelectedIndexChanged += new System.EventHandler(this.comboBox3_SelectedIndexChanged);
+            // 
+            // label4
+            // 
+            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label4.CausesValidation = false;
+            this.label4.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label4.Location = new System.Drawing.Point(524, 17);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(69, 30);
+            this.label4.TabIndex = 25;
+            this.label4.Text = "部署";
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // comboBox2
+            // 
+            this.comboBox2.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.comboBox2.DisplayMember = "Value";
+            this.comboBox2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBox2.DropDownWidth = 120;
+            this.comboBox2.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBox2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBox2.FormattingEnabled = true;
+            this.comboBox2.Location = new System.Drawing.Point(608, 20);
+            this.comboBox2.Name = "comboBox2";
+            this.comboBox2.Size = new System.Drawing.Size(194, 24);
+            this.comboBox2.TabIndex = 24;
+            this.comboBox2.ValueMember = "Key";
+            this.comboBox2.SelectedIndexChanged += new System.EventHandler(this.comboBox2_SelectedIndexChanged);
+            // 
+            // label2
+            // 
+            this.label2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.CausesValidation = false;
+            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label2.Location = new System.Drawing.Point(5, 17);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(80, 30);
+            this.label2.TabIndex = 6;
+            this.label2.Text = "営業期";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // dgvMaster
+            // 
+            this.dgvMaster.AllowUserToAddRows = false;
+            this.dgvMaster.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvMaster.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            this.dgvMaster.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
+            this.dgvMaster.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.EditStatus,
+            this.No,
+            this.OrderersDivision,
+            this.OrderersCode,
+            this.SeqNo,
+            this.LineCount,
+            this.OrderersName,
+            this.DepositDate,
+            this.DepositAmountCash,
+            this.DepositAmountBill,
+            this.RequestNo,
+            this.OrderNo,
+            this.ConstructionName,
+            this.ConstructionName_Raw,
+            this.PaymentSchedule,
+            this.BillCreationDate,
+            this.BillPrice,
+            this.TaxPrice,
+            this.DepositAmount,
+            this.DiscountAmount,
+            this.CnstrPrice,
+            this.Fees,
+            this.OtherAdjustments,
+            this.CarryAmount,
+            this.PersonName,
+            this.PersonCode,
+            this.PersonDate,
+            this.ApprovalName_1,
+            this.ApprovalCode_1,
+            this.ApprovalAuthority_1,
+            this.ApprovalDate_1,
+            this.ApprovalOrder_1,
+            this.ApprovalName_2,
+            this.ApprovalCode_2,
+            this.ApprovalAuthority_2,
+            this.ApprovalDate_2,
+            this.ApprovalOrder_2,
+            this.ApprovalName_3,
+            this.ApprovalCode_3,
+            this.ApprovalAuthority_3,
+            this.ApprovalDate_3,
+            this.ApprovalOrder_3,
+            this.ApprovalName_4,
+            this.ApprovalCode_4,
+            this.ApprovalAuthority_4,
+            this.ApprovalDate_4,
+            this.ApprovalOrder_4,
+            this.ApprovalName_5,
+            this.ApprovalCode_5,
+            this.ApprovalAuthority_5,
+            this.ApprovalDate_5,
+            this.ApprovalOrder_5,
+            this.ApprovalName_6,
+            this.ApprovalCode_6,
+            this.ApprovalAuthority_6,
+            this.ApprovalDate_6,
+            this.ApprovalOrder_6,
+            this.ApprovalName_7,
+            this.ApprovalCode_7,
+            this.ApprovalAuthority_7,
+            this.ApprovalDate_7,
+            this.ApprovalOrder_7,
+            this.ApprovalName_8,
+            this.ApprovalCode_8,
+            this.ApprovalAuthority_8,
+            this.ApprovalDate_8,
+            this.ApprovalOrder_8,
+            this.ApprovalName_9,
+            this.ApprovalCode_9,
+            this.ApprovalAuthority_9,
+            this.ApprovalDate_9,
+            this.ApprovalOrder_9,
+            this.ApprovalName_10,
+            this.ApprovalCode_10,
+            this.ApprovalAuthority_10,
+            this.ApprovalDate_10,
+            this.ApprovalOrder_10});
+            this.dgvMaster.EnableHeadersVisualStyles = false;
+            this.dgvMaster.Location = new System.Drawing.Point(8, 117);
+            this.dgvMaster.Name = "dgvMaster";
+            this.dgvMaster.RowHeadersWidth = 24;
+            this.dgvMaster.RowTemplate.Height = 21;
+            this.dgvMaster.Size = new System.Drawing.Size(1399, 474);
+            this.dgvMaster.TabIndex = 7;
+            // 
+            // EditStatus
+            // 
+            this.EditStatus.HeaderText = "■編集状態";
+            this.EditStatus.Name = "EditStatus";
+            this.EditStatus.Visible = false;
+            // 
+            // No
+            // 
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.No.DefaultCellStyle = dataGridViewCellStyle2;
+            this.No.HeaderText = "No.";
+            this.No.Name = "No";
+            this.No.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.No.Width = 40;
+            // 
+            // OrderersDivision
+            // 
+            this.OrderersDivision.HeaderText = "■発注者区分";
+            this.OrderersDivision.Name = "OrderersDivision";
+            this.OrderersDivision.Visible = false;
+            // 
+            // OrderersCode
+            // 
+            this.OrderersCode.HeaderText = "■発注者コード";
+            this.OrderersCode.Name = "OrderersCode";
+            this.OrderersCode.Visible = false;
+            // 
+            // SeqNo
+            // 
+            this.SeqNo.HeaderText = "■連番";
+            this.SeqNo.Name = "SeqNo";
+            this.SeqNo.Visible = false;
+            // 
+            // LineCount
+            // 
+            this.LineCount.HeaderText = "■行番号";
+            this.LineCount.Name = "LineCount";
+            this.LineCount.Visible = false;
+            // 
+            // OrderersName
+            // 
+            this.OrderersName.HeaderText = "請求先名";
+            this.OrderersName.Name = "OrderersName";
+            this.OrderersName.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.OrderersName.Width = 200;
+            // 
+            // DepositDate
+            // 
+            this.DepositDate.HeaderText = "入金日";
+            this.DepositDate.Name = "DepositDate";
+            this.DepositDate.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.DepositDate.Width = 120;
+            this.DepositDate.Visible = false;
+            // 
+            // DepositAmountCash
+            // 
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.DepositAmountCash.DefaultCellStyle = dataGridViewCellStyle3;
+            this.DepositAmountCash.HeaderText = "入金金額\r\n（振込）";
+            this.DepositAmountCash.Name = "DepositAmountCash";
+            this.DepositAmountCash.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.DepositAmountCash.Width = 140;
+            // 
+            // DepositAmountBill
+            // 
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.DepositAmountBill.DefaultCellStyle = dataGridViewCellStyle4;
+            this.DepositAmountBill.HeaderText = "入金金額\r\n（手形）";
+            this.DepositAmountBill.Name = "DepositAmountBill";
+            this.DepositAmountBill.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.DepositAmountBill.Width = 140;
+            // 
+            // RequestNo
+            // 
+            this.RequestNo.HeaderText = "■請求No";
+            this.RequestNo.Name = "RequestNo";
+            this.RequestNo.Visible = false;
+            // 
+            // OrderNo
+            // 
+            this.OrderNo.HeaderText = "■受付番号";
+            this.OrderNo.Name = "OrderNo";
+            this.OrderNo.Visible = false;
+            // 
+            // ConstructionName
+            // 
+            this.ConstructionName.HeaderText = "現場名";
+            this.ConstructionName.Name = "ConstructionName";
+            this.ConstructionName.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ConstructionName.Width = 400;
+            // 
+            // ConstructionName_Raw
+            // 
+            this.ConstructionName_Raw.HeaderText = "■現場名 (DB登録値)";
+            this.ConstructionName_Raw.Name = "ConstructionName_Raw";
+            this.ConstructionName_Raw.Visible = false;
+            // 
+            // PaymentSchedule
+            // 
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.PaymentSchedule.DefaultCellStyle = dataGridViewCellStyle5;
+            this.PaymentSchedule.HeaderText = "入金\r\n予定日";
+            this.PaymentSchedule.Name = "PaymentSchedule";
+            this.PaymentSchedule.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.PaymentSchedule.Visible = false;
+            this.PaymentSchedule.Width = 120;
+            // 
+            // BillCreationDate
+            // 
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.BillCreationDate.DefaultCellStyle = dataGridViewCellStyle6;
+            this.BillCreationDate.HeaderText = "請求日";
+            this.BillCreationDate.Name = "BillCreationDate";
+            this.BillCreationDate.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.BillCreationDate.Width = 120;
+            this.BillCreationDate.Visible = false;
+            // 
+            // BillPrice
+            // 
+            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.BillPrice.DefaultCellStyle = dataGridViewCellStyle7;
+            this.BillPrice.HeaderText = "請求金額\r\n（税抜）";
+            this.BillPrice.Name = "BillPrice";
+            this.BillPrice.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.BillPrice.Width = 140;
+            this.BillPrice.Visible = false;
+            // 
+            // TaxPrice
+            // 
+            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.TaxPrice.DefaultCellStyle = dataGridViewCellStyle8;
+            this.TaxPrice.HeaderText = "請求金額\r\n（消費税）";
+            this.TaxPrice.Name = "TaxPrice";
+            this.TaxPrice.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.TaxPrice.Width = 140;
+            this.TaxPrice.Visible = false;
+            // 
+            // DepositAmount
+            // 
+            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.DepositAmount.DefaultCellStyle = dataGridViewCellStyle9;
+            this.DepositAmount.HeaderText = "入金金額";
+            this.DepositAmount.Name = "DepositAmount";
+            this.DepositAmount.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.DepositAmount.Width = 140;
+            // 
+            // DiscountAmount
+            // 
+            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.DiscountAmount.DefaultCellStyle = dataGridViewCellStyle10;
+            this.DiscountAmount.HeaderText = "値引金額";
+            this.DiscountAmount.Name = "DiscountAmount";
+            this.DiscountAmount.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.DiscountAmount.Width = 140;
+            // 
+            // CnstrPrice
+            // 
+            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.CnstrPrice.DefaultCellStyle = dataGridViewCellStyle11;
+            this.CnstrPrice.HeaderText = "協力金";
+            this.CnstrPrice.Name = "CnstrPrice";
+            this.CnstrPrice.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.CnstrPrice.Width = 140;
+            // 
+            // Fees
+            // 
+            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Fees.DefaultCellStyle = dataGridViewCellStyle12;
+            this.Fees.HeaderText = "手数料";
+            this.Fees.Name = "Fees";
+            this.Fees.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Fees.Width = 140;
+            // 
+            // OtherAdjustments
+            // 
+            dataGridViewCellStyle13.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.OtherAdjustments.DefaultCellStyle = dataGridViewCellStyle13;
+            this.OtherAdjustments.HeaderText = "その他調整";
+            this.OtherAdjustments.Name = "OtherAdjustments";
+            this.OtherAdjustments.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.OtherAdjustments.Width = 140;
+            // 
+            // CarryAmount
+            // 
+            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.CarryAmount.DefaultCellStyle = dataGridViewCellStyle14;
+            this.CarryAmount.HeaderText = "次回繰越";
+            this.CarryAmount.Name = "CarryAmount";
+            this.CarryAmount.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.CarryAmount.Width = 140;
+            // 
+            // PersonName
+            // 
+            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.PersonName.DefaultCellStyle = dataGridViewCellStyle15;
+            this.PersonName.HeaderText = "担当者\r\n承認";
+            this.PersonName.Name = "PersonName";
+            this.PersonName.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.PersonName.Width = 110;
+            // 
+            // PersonCode
+            // 
+            this.PersonCode.HeaderText = "■担当者コード";
+            this.PersonCode.Name = "PersonCode";
+            this.PersonCode.Visible = false;
+            // 
+            // PersonDate
+            // 
+            this.PersonDate.HeaderText = "■担当者日付";
+            this.PersonDate.Name = "PersonDate";
+            this.PersonDate.Visible = false;
+            // 
+            // ApprovalName_1
+            // 
+            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_1.DefaultCellStyle = dataGridViewCellStyle16;
+            this.ApprovalName_1.HeaderText = "承認者1\r\n承認";
+            this.ApprovalName_1.Name = "ApprovalName_1";
+            this.ApprovalName_1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalName_1.Visible = false;
+            this.ApprovalName_1.Width = 110;
+            // 
+            // ApprovalCode_1
+            // 
+            this.ApprovalCode_1.HeaderText = "■承認者コード_1";
+            this.ApprovalCode_1.Name = "ApprovalCode_1";
+            this.ApprovalCode_1.Visible = false;
+            // 
+            // ApprovalAuthority_1
+            // 
+            this.ApprovalAuthority_1.HeaderText = "■承認権限区分_1";
+            this.ApprovalAuthority_1.Name = "ApprovalAuthority_1";
+            this.ApprovalAuthority_1.Visible = false;
+            // 
+            // ApprovalDate_1
+            // 
+            this.ApprovalDate_1.HeaderText = "■承認日付_1";
+            this.ApprovalDate_1.Name = "ApprovalDate_1";
+            this.ApprovalDate_1.Visible = false;
+            // 
+            // ApprovalOrder_1
+            // 
+            this.ApprovalOrder_1.HeaderText = "■承認順番_1";
+            this.ApprovalOrder_1.Name = "ApprovalOrder_1";
+            this.ApprovalOrder_1.Visible = false;
+            // 
+            // ApprovalName_2
+            // 
+            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_2.DefaultCellStyle = dataGridViewCellStyle17;
+            this.ApprovalName_2.HeaderText = "承認者2\r\n承認";
+            this.ApprovalName_2.Name = "ApprovalName_2";
+            this.ApprovalName_2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalName_2.Visible = false;
+            this.ApprovalName_2.Width = 110;
+            // 
+            // ApprovalCode_2
+            // 
+            this.ApprovalCode_2.HeaderText = "■承認者コード_2";
+            this.ApprovalCode_2.Name = "ApprovalCode_2";
+            this.ApprovalCode_2.Visible = false;
+            // 
+            // ApprovalAuthority_2
+            // 
+            this.ApprovalAuthority_2.HeaderText = "■承認権限区分_2";
+            this.ApprovalAuthority_2.Name = "ApprovalAuthority_2";
+            this.ApprovalAuthority_2.Visible = false;
+            // 
+            // ApprovalDate_2
+            // 
+            this.ApprovalDate_2.HeaderText = "■承認日付_2";
+            this.ApprovalDate_2.Name = "ApprovalDate_2";
+            this.ApprovalDate_2.Visible = false;
+            // 
+            // ApprovalOrder_2
+            // 
+            this.ApprovalOrder_2.HeaderText = "■承認順番_2";
+            this.ApprovalOrder_2.Name = "ApprovalOrder_2";
+            this.ApprovalOrder_2.Visible = false;
+            // 
+            // ApprovalName_3
+            // 
+            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_3.DefaultCellStyle = dataGridViewCellStyle18;
+            this.ApprovalName_3.HeaderText = "承認者3\r\n承認";
+            this.ApprovalName_3.Name = "ApprovalName_3";
+            this.ApprovalName_3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalName_3.Visible = false;
+            this.ApprovalName_3.Width = 110;
+            // 
+            // ApprovalCode_3
+            // 
+            this.ApprovalCode_3.HeaderText = "■承認者コード_3";
+            this.ApprovalCode_3.Name = "ApprovalCode_3";
+            this.ApprovalCode_3.Visible = false;
+            // 
+            // ApprovalAuthority_3
+            // 
+            this.ApprovalAuthority_3.HeaderText = "■承認権限区分_3";
+            this.ApprovalAuthority_3.Name = "ApprovalAuthority_3";
+            this.ApprovalAuthority_3.Visible = false;
+            // 
+            // ApprovalDate_3
+            // 
+            this.ApprovalDate_3.HeaderText = "■承認日付_3";
+            this.ApprovalDate_3.Name = "ApprovalDate_3";
+            this.ApprovalDate_3.Visible = false;
+            // 
+            // ApprovalOrder_3
+            // 
+            this.ApprovalOrder_3.HeaderText = "■承認順番_3";
+            this.ApprovalOrder_3.Name = "ApprovalOrder_3";
+            this.ApprovalOrder_3.Visible = false;
+            // 
+            // ApprovalName_4
+            // 
+            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_4.DefaultCellStyle = dataGridViewCellStyle19;
+            this.ApprovalName_4.HeaderText = "承認者4\r\n承認";
+            this.ApprovalName_4.Name = "ApprovalName_4";
+            this.ApprovalName_4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalName_4.Visible = false;
+            this.ApprovalName_4.Width = 110;
+            // 
+            // ApprovalCode_4
+            // 
+            this.ApprovalCode_4.HeaderText = "■承認者コード_4";
+            this.ApprovalCode_4.Name = "ApprovalCode_4";
+            this.ApprovalCode_4.Visible = false;
+            // 
+            // ApprovalAuthority_4
+            // 
+            this.ApprovalAuthority_4.HeaderText = "■承認権限区分_4";
+            this.ApprovalAuthority_4.Name = "ApprovalAuthority_4";
+            this.ApprovalAuthority_4.Visible = false;
+            // 
+            // ApprovalDate_4
+            // 
+            this.ApprovalDate_4.HeaderText = "■承認日付_4";
+            this.ApprovalDate_4.Name = "ApprovalDate_4";
+            this.ApprovalDate_4.Visible = false;
+            // 
+            // ApprovalOrder_4
+            // 
+            this.ApprovalOrder_4.HeaderText = "■承認順番_4";
+            this.ApprovalOrder_4.Name = "ApprovalOrder_4";
+            this.ApprovalOrder_4.Visible = false;
+            // 
+            // ApprovalName_5
+            // 
+            dataGridViewCellStyle20.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_5.DefaultCellStyle = dataGridViewCellStyle20;
+            this.ApprovalName_5.HeaderText = "承認者5\r\n承認";
+            this.ApprovalName_5.Name = "ApprovalName_5";
+            this.ApprovalName_5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalName_5.Visible = false;
+            this.ApprovalName_5.Width = 110;
+            // 
+            // ApprovalCode_5
+            // 
+            this.ApprovalCode_5.HeaderText = "■承認者コード_5";
+            this.ApprovalCode_5.Name = "ApprovalCode_5";
+            this.ApprovalCode_5.Visible = false;
+            // 
+            // ApprovalAuthority_5
+            // 
+            this.ApprovalAuthority_5.HeaderText = "■承認権限区分_5";
+            this.ApprovalAuthority_5.Name = "ApprovalAuthority_5";
+            this.ApprovalAuthority_5.Visible = false;
+            // 
+            // ApprovalDate_5
+            // 
+            this.ApprovalDate_5.HeaderText = "■承認日付_5";
+            this.ApprovalDate_5.Name = "ApprovalDate_5";
+            this.ApprovalDate_5.Visible = false;
+            // 
+            // ApprovalOrder_5
+            // 
+            this.ApprovalOrder_5.HeaderText = "■承認順番_5";
+            this.ApprovalOrder_5.Name = "ApprovalOrder_5";
+            this.ApprovalOrder_5.Visible = false;
+            // 
+            // ApprovalName_6
+            // 
+            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_6.DefaultCellStyle = dataGridViewCellStyle21;
+            this.ApprovalName_6.HeaderText = "承認者6\r\n承認";
+            this.ApprovalName_6.Name = "ApprovalName_6";
+            this.ApprovalName_6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalName_6.Visible = false;
+            this.ApprovalName_6.Width = 110;
+            // 
+            // ApprovalCode_6
+            // 
+            this.ApprovalCode_6.HeaderText = "■承認者コード_6";
+            this.ApprovalCode_6.Name = "ApprovalCode_6";
+            this.ApprovalCode_6.Visible = false;
+            // 
+            // ApprovalAuthority_6
+            // 
+            this.ApprovalAuthority_6.HeaderText = "■承認権限区分_6";
+            this.ApprovalAuthority_6.Name = "ApprovalAuthority_6";
+            this.ApprovalAuthority_6.Visible = false;
+            // 
+            // ApprovalDate_6
+            // 
+            this.ApprovalDate_6.HeaderText = "■承認日付_6";
+            this.ApprovalDate_6.Name = "ApprovalDate_6";
+            this.ApprovalDate_6.Visible = false;
+            // 
+            // ApprovalOrder_6
+            // 
+            this.ApprovalOrder_6.HeaderText = "■承認順番_6";
+            this.ApprovalOrder_6.Name = "ApprovalOrder_6";
+            this.ApprovalOrder_6.Visible = false;
+            // 
+            // ApprovalName_7
+            // 
+            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_7.DefaultCellStyle = dataGridViewCellStyle22;
+            this.ApprovalName_7.HeaderText = "承認者7\r\n承認";
+            this.ApprovalName_7.Name = "ApprovalName_7";
+            this.ApprovalName_7.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalName_7.Visible = false;
+            this.ApprovalName_7.Width = 110;
+            // 
+            // ApprovalCode_7
+            // 
+            this.ApprovalCode_7.HeaderText = "■承認者コード_7";
+            this.ApprovalCode_7.Name = "ApprovalCode_7";
+            this.ApprovalCode_7.Visible = false;
+            // 
+            // ApprovalAuthority_7
+            // 
+            this.ApprovalAuthority_7.HeaderText = "■承認権限区分_7";
+            this.ApprovalAuthority_7.Name = "ApprovalAuthority_7";
+            this.ApprovalAuthority_7.Visible = false;
+            // 
+            // ApprovalDate_7
+            // 
+            this.ApprovalDate_7.HeaderText = "■承認日付_7";
+            this.ApprovalDate_7.Name = "ApprovalDate_7";
+            this.ApprovalDate_7.Visible = false;
+            // 
+            // ApprovalOrder_7
+            // 
+            this.ApprovalOrder_7.HeaderText = "■承認順番_7";
+            this.ApprovalOrder_7.Name = "ApprovalOrder_7";
+            this.ApprovalOrder_7.Visible = false;
+            // 
+            // ApprovalName_8
+            // 
+            dataGridViewCellStyle23.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_8.DefaultCellStyle = dataGridViewCellStyle23;
+            this.ApprovalName_8.HeaderText = "承認者8\r\n承認";
+            this.ApprovalName_8.Name = "ApprovalName_8";
+            this.ApprovalName_8.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalName_8.Visible = false;
+            this.ApprovalName_8.Width = 110;
+            // 
+            // ApprovalCode_8
+            // 
+            this.ApprovalCode_8.HeaderText = "■承認者コード_8";
+            this.ApprovalCode_8.Name = "ApprovalCode_8";
+            this.ApprovalCode_8.Visible = false;
+            // 
+            // ApprovalAuthority_8
+            // 
+            this.ApprovalAuthority_8.HeaderText = "■承認権限区分_8";
+            this.ApprovalAuthority_8.Name = "ApprovalAuthority_8";
+            this.ApprovalAuthority_8.Visible = false;
+            // 
+            // ApprovalDate_8
+            // 
+            this.ApprovalDate_8.HeaderText = "■承認日付_8";
+            this.ApprovalDate_8.Name = "ApprovalDate_8";
+            this.ApprovalDate_8.Visible = false;
+            // 
+            // ApprovalOrder_8
+            // 
+            this.ApprovalOrder_8.HeaderText = "■承認順番_8";
+            this.ApprovalOrder_8.Name = "ApprovalOrder_8";
+            this.ApprovalOrder_8.Visible = false;
+            // 
+            // ApprovalName_9
+            // 
+            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_9.DefaultCellStyle = dataGridViewCellStyle24;
+            this.ApprovalName_9.HeaderText = "承認者9\r\n承認";
+            this.ApprovalName_9.Name = "ApprovalName_9";
+            this.ApprovalName_9.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalName_9.Visible = false;
+            this.ApprovalName_9.Width = 110;
+            // 
+            // ApprovalCode_9
+            // 
+            this.ApprovalCode_9.HeaderText = "■承認者コード_9";
+            this.ApprovalCode_9.Name = "ApprovalCode_9";
+            this.ApprovalCode_9.Visible = false;
+            // 
+            // ApprovalAuthority_9
+            // 
+            this.ApprovalAuthority_9.HeaderText = "■承認権限区分_9";
+            this.ApprovalAuthority_9.Name = "ApprovalAuthority_9";
+            this.ApprovalAuthority_9.Visible = false;
+            // 
+            // ApprovalDate_9
+            // 
+            this.ApprovalDate_9.HeaderText = "■承認日付_9";
+            this.ApprovalDate_9.Name = "ApprovalDate_9";
+            this.ApprovalDate_9.Visible = false;
+            // 
+            // ApprovalOrder_9
+            // 
+            this.ApprovalOrder_9.HeaderText = "■承認順番_9";
+            this.ApprovalOrder_9.Name = "ApprovalOrder_9";
+            this.ApprovalOrder_9.Visible = false;
+            // 
+            // ApprovalName_10
+            // 
+            dataGridViewCellStyle25.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.ApprovalName_10.DefaultCellStyle = dataGridViewCellStyle25;
+            this.ApprovalName_10.HeaderText = "承認者10\r\n承認";
+            this.ApprovalName_10.Name = "ApprovalName_10";
+            this.ApprovalName_10.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalName_10.Visible = false;
+            this.ApprovalName_10.Width = 110;
+            // 
+            // ApprovalCode_10
+            // 
+            this.ApprovalCode_10.HeaderText = "■承認者コード_10";
+            this.ApprovalCode_10.Name = "ApprovalCode_10";
+            this.ApprovalCode_10.Visible = false;
+            // 
+            // ApprovalAuthority_10
+            // 
+            this.ApprovalAuthority_10.HeaderText = "■承認権限区分_10";
+            this.ApprovalAuthority_10.Name = "ApprovalAuthority_10";
+            this.ApprovalAuthority_10.Visible = false;
+            // 
+            // ApprovalDate_10
+            // 
+            this.ApprovalDate_10.HeaderText = "■承認日付_10";
+            this.ApprovalDate_10.Name = "ApprovalDate_10";
+            this.ApprovalDate_10.Visible = false;
+            // 
+            // ApprovalOrder_10
+            // 
+            this.ApprovalOrder_10.HeaderText = "■承認順番_10";
+            this.ApprovalOrder_10.Name = "ApprovalOrder_10";
+            this.ApprovalOrder_10.Visible = false;
+            // 
+            // btnEnd
+            // 
+            this.btnEnd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnEnd.BackColor = System.Drawing.Color.Magenta;
+            this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnEnd.ForeColor = System.Drawing.Color.Black;
+            this.btnEnd.Location = new System.Drawing.Point(1287, 597);
+            this.btnEnd.Name = "btnEnd";
+            this.btnEnd.Size = new System.Drawing.Size(120, 30);
+            this.btnEnd.TabIndex = 20;
+            this.btnEnd.Text = "終　了";
+            this.btnEnd.UseVisualStyleBackColor = false;
+            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
+            // 
+            // groupBoxEx1
+            // 
+            this.groupBoxEx1.BorderColor = System.Drawing.Color.Black;
+            this.groupBoxEx1.Controls.Add(this.comboBox1);
+            this.groupBoxEx1.Controls.Add(this.label1);
+            this.groupBoxEx1.Controls.Add(this.radioButton2);
+            this.groupBoxEx1.Controls.Add(this.radioButton1);
+            this.groupBoxEx1.Location = new System.Drawing.Point(223, 13);
+            this.groupBoxEx1.Name = "groupBoxEx1";
+            this.groupBoxEx1.Size = new System.Drawing.Size(281, 38);
+            this.groupBoxEx1.TabIndex = 31;
+            this.groupBoxEx1.TabStop = false;
+            // 
+            // comboBox1
+            // 
+            this.comboBox1.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.comboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBox1.DropDownWidth = 120;
+            this.comboBox1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBox1.FormattingEnabled = true;
+            this.comboBox1.Location = new System.Drawing.Point(164, 7);
+            this.comboBox1.Name = "comboBox1";
+            this.comboBox1.Size = new System.Drawing.Size(59, 24);
+            this.comboBox1.TabIndex = 32;
+            this.comboBox1.SelectedIndexChanged += new System.EventHandler(this.comboBox1_SelectedIndexChanged);
+            // 
+            // label1
+            // 
+            this.label1.AutoSize = true;
+            this.label1.Location = new System.Drawing.Point(229, 12);
+            this.label1.Name = "label1";
+            this.label1.Size = new System.Drawing.Size(24, 15);
+            this.label1.TabIndex = 0;
+            this.label1.Text = "月";
+            // 
+            // radioButton2
+            // 
+            this.radioButton2.AutoSize = true;
+            this.radioButton2.Location = new System.Drawing.Point(80, 10);
+            this.radioButton2.Name = "radioButton2";
+            this.radioButton2.Size = new System.Drawing.Size(76, 19);
+            this.radioButton2.TabIndex = 23;
+            this.radioButton2.TabStop = true;
+            this.radioButton2.Text = "月指定";
+            this.radioButton2.UseVisualStyleBackColor = true;
+            this.radioButton2.CheckedChanged += new System.EventHandler(this.radioButton2_CheckedChanged);
+            // 
+            // radioButton1
+            // 
+            this.radioButton1.AutoSize = true;
+            this.radioButton1.Location = new System.Drawing.Point(15, 10);
+            this.radioButton1.Name = "radioButton1";
+            this.radioButton1.Size = new System.Drawing.Size(59, 19);
+            this.radioButton1.TabIndex = 22;
+            this.radioButton1.TabStop = true;
+            this.radioButton1.Text = "通年";
+            this.radioButton1.UseVisualStyleBackColor = true;
+            this.radioButton1.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
+            // 
+            // FrmSalesConfirm
+            // 
+            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 15F);
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+            this.BackColor = System.Drawing.Color.Black;
+            this.ClientSize = new System.Drawing.Size(1417, 633);
+            this.Controls.Add(this.btnEnd);
+            this.Controls.Add(this.dgvMaster);
+            this.Controls.Add(this.panel1);
+            this.Controls.Add(this.label3);
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Margin = new System.Windows.Forms.Padding(4);
+            this.Name = "FrmSalesConfirm";
+            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmSelectPayment_FormClosing);
+            this.Load += new System.EventHandler(this.FrmSalesConfirm_Load);
+            this.panel1.ResumeLayout(false);
+            this.panel1.PerformLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown2)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).EndInit();
+            this.groupBoxEx1.ResumeLayout(false);
+            this.groupBoxEx1.PerformLayout();
+            this.ResumeLayout(false);
+
+        }
+
+        #endregion
+
+        private System.Windows.Forms.Label label3;
+        private System.Windows.Forms.Panel panel1;
+        private System.Windows.Forms.Label label2;
+        private System.Windows.Forms.DataGridView dgvMaster;
+        private System.Windows.Forms.Button btnEnd;
+        private System.Windows.Forms.DataGridViewTextBoxColumn EditStatus;
+        private System.Windows.Forms.DataGridViewTextBoxColumn No;
+        private System.Windows.Forms.DataGridViewTextBoxColumn OrderersDivision;
+        private System.Windows.Forms.DataGridViewTextBoxColumn OrderersCode;
+        private System.Windows.Forms.DataGridViewTextBoxColumn SeqNo;
+        private System.Windows.Forms.DataGridViewTextBoxColumn LineCount;
+        private System.Windows.Forms.DataGridViewTextBoxColumn OrderersName;
+        private System.Windows.Forms.DataGridViewTextBoxColumn DepositDate;
+        private System.Windows.Forms.DataGridViewTextBoxColumn DepositAmountCash;
+        private System.Windows.Forms.DataGridViewTextBoxColumn DepositAmountBill;
+        private System.Windows.Forms.DataGridViewTextBoxColumn RequestNo;
+        private System.Windows.Forms.DataGridViewTextBoxColumn OrderNo;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ConstructionName;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ConstructionName_Raw;
+        private System.Windows.Forms.DataGridViewTextBoxColumn PaymentSchedule;
+        private System.Windows.Forms.DataGridViewTextBoxColumn BillCreationDate;
+        private System.Windows.Forms.DataGridViewTextBoxColumn BillPrice;
+        private System.Windows.Forms.DataGridViewTextBoxColumn TaxPrice;
+        private System.Windows.Forms.DataGridViewTextBoxColumn DepositAmount;
+        private System.Windows.Forms.DataGridViewTextBoxColumn DiscountAmount;
+        private System.Windows.Forms.DataGridViewTextBoxColumn CnstrPrice;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Fees;
+        private System.Windows.Forms.DataGridViewTextBoxColumn OtherAdjustments;
+        private System.Windows.Forms.DataGridViewTextBoxColumn CarryAmount;
+        private System.Windows.Forms.DataGridViewTextBoxColumn PersonName;
+        private System.Windows.Forms.DataGridViewTextBoxColumn PersonCode;
+        private System.Windows.Forms.DataGridViewTextBoxColumn PersonDate;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalName_1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalCode_1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalAuthority_1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalDate_1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalOrder_1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalName_2;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalCode_2;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalAuthority_2;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalDate_2;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalOrder_2;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalName_3;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalCode_3;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalAuthority_3;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalDate_3;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalOrder_3;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalName_4;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalCode_4;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalAuthority_4;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalDate_4;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalOrder_4;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalName_5;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalCode_5;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalAuthority_5;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalDate_5;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalOrder_5;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalName_6;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalCode_6;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalAuthority_6;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalDate_6;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalOrder_6;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalName_7;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalCode_7;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalAuthority_7;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalDate_7;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalOrder_7;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalName_8;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalCode_8;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalAuthority_8;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalDate_8;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalOrder_8;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalName_9;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalCode_9;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalAuthority_9;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalDate_9;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalOrder_9;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalName_10;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalCode_10;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalAuthority_10;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalDate_10;
+        private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalOrder_10;
+        private System.Windows.Forms.Label label5;
+        private System.Windows.Forms.ComboBox comboBox3;
+        private System.Windows.Forms.Label label4;
+        private System.Windows.Forms.ComboBox comboBox2;
+        private System.Windows.Forms.Label label1;
+        private System.Windows.Forms.RadioButton radioButton2;
+        private System.Windows.Forms.RadioButton radioButton1;
+        private System.Windows.Forms.NumericUpDown numericUpDown2;
+        private System.Windows.Forms.Label label7;
+        private System.Windows.Forms.Label label6;
+        private CustomControls.GroupBoxEx groupBoxEx1;
+        private System.Windows.Forms.ComboBox comboBox1;
+    }
+}
+
